
body {
	line-height: 1;
	background: white;
	background-POSITION: 0px 0px 0px 0px; 
	color: #333333;
	background-image: url(/images/background.gif);
	background-REPEAT: yes-repeat;
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	height:auto; text-align:left; z-index:3;
	font-size: 9pt;
	padding:5px;
}
table {font-size:100%; font-family: sans-serif,serif; font-weight: normal;} 
body { 
	font-size:76%;
	margin:0;
	padding:0;
	background-color:#725382; 
	
}.date_bg {
   	font-size: 12px; 
	color: #000000; 
	text-align: right;
	padding: 0px 10px 40px 0px;
	font-weight: bold; 	
}
.text {
   	font-size: 8pt; 
	color: #000000; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	padding:5px;
	
}
.testimonial {
   	font-size: 9pt; 
	color: #FF0066; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	padding:5px;
	
}.testimonialb {
   	font-size: 9pt; 
	color: #FF33CC; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	padding:5px;
	
}
.texthead {
   	font-size: 11pt; 
	color: #0066cc; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	}
.taghead {
   	font-size: 10pt; 
	color: #000000; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	}
.tagline {
   	font-size: 10pt; 
	color: #0066cc; 
	padding: 0px 0px 0px 0px;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	}
.header {
	color: #999999;
	font-weight: bold; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
   	font-size: 11pt;
	}
h2 {
	color: #590179;
	font-weight: bold; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	font-size: 12pt;
	padding:5px;
	}
h3 {
	color: 999999;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	font-size: 10pt;

}
.company {
	color: #000000;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	font-size: 10pt;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color:#000000;
	font-weight: bold;
}

.magin {
	padding:5px;
}

a:link {color:#8812cb; text-decoration: underline;}
a:visited {color:#8812cb; text-decoration: underline;}
a:hover {color: #8A0202; text-decoration: underline;}
a:active {color: #8A0202; text-decoration: underline;}

.bgtop {background-image:url(/images/bgtop.jpg);}
.bg_l {background-image:url(/images/bg_l.jpg);}
.bg_r {background-image:url(/images/bg_r.jpg);}
.line {background-image:url(/images/line.jpg);
	   background-repeat:repeat-x;}
.menu {background-color:#b2b2b2;}
.bottom {background-image:url(/images/bottom.jpg);}
/****  classic_button  ****/
#navigator
{
	float: left;
	margin:0px;
	padding: 1px;
}
#navigator ul
{
	list-style: none;
	float: left;
	border: none;
}
#navigator li
{
	display: inline;
	margin:0px;
	padding:0px;
	float: left;
}
#navigator li a {text-decoration: none; font-size: 9pt; font-weight: normal; white-space:nowrap;}
#navigator a#normal
{
	color:#FFFFFF;
	font-weight: normal; 
	font-family: "Microsoft Sans Serif", Geneva, Arial;
	font-size: 9pt;
	display: block;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0; 
	border-right: 1px solid #7f7f7f;
	border-bottom: 1px solid #7f7f7f;
	background:#A261A9;  
}
#navigator a#normal:hover { 
    background:#B685BC; 
	color:#FFFFFF;
}
#navigator a#current {
	display: block;
	padding: 6px 10px 6px 10px;   
	border-left: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0; 
	border-right: 1px solid #7f7f7f;
	border-bottom: 1px solid #7f7f7f;
	background:#8C5193; 
	color:#FFFFFF;
}


/*  css for PHP Layers Menu 3.2.0-rc (C) 2001-2004 Marco Pratesi - http://www.marcopratesi.it/  */


.submenu {
	left: 0px; 
	top: 0px;
	visibility: hidden; 
	position: absolute;
	padding:0 0 0 5px;
	z-index:25;
}
.subframe {
	border: #7f7f7f 1px solid; 
	display: block; 
	filter: alpha(opacity=95); 
	line-height: 20px; 
	position: absolute;
	background-color: #ffffff;
	text-indent: 5px;
}
.item {
	white-space: nowrap; 
	text-align: left;
	border-bottom: 1px solid #b2b2b2;
	margin-top: 0px;
}
.item a {
	font-weight: normal; 
	color:#000000; 
	text-decoration: none;
	position: relative;
}
.item a:hover {
	font-weight:normal; 
	color:#ffffff; 
	text-decoration:none; 
	background-color:#ededed;
	display:block;
	position: relative;
}
.item .fwdarr {
	right: 7px;
	top: 5px; 
	position: absolute;	
}
.bgPromo { border: 1px solid #000E81; background-color: #EFF6FF; padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px}
.bordersolidstyle1 {
	margin: 2px;
	padding: 2px 5px;
	border: 1px solid #000000;
	background: #ffffff;
	text-align: left;
}
.bordersolidstyle2 {
	margin: 2px;
	padding: 2px 5px;
	border: 1px solid #A0A0A0;
	background: #eaeaea;
	text-align: left;
}
.bordersolidstyle3 {
	margin: 2px;
	padding: 2px 5px;
	border: 1px solid #EAB721;
	background: #FFF2CC;
	text-align: left;
}
.bordersolidstyle4 {
	margin: 2px;
	padding: 2px 5px;
	border: 1px solid #2A75E7;
	background: #C4E4FF;
	text-align: left;
}
.bordersolidstyle5 {
	margin: 2px;
	padding: 2px 5px;
	border: 1px solid #C30207;
	background: #FFE1E2;
	text-align: left;
}
.borderdashedstyle1 {
	margin: 3px;
	padding: 2px 5px;
	border: 1px dashed #666666;
	background: #ffffff;
	text-align: left;
}
.borderdashedstyle2 {
	margin: 3px;
	padding: 2px 5px;
	border: 1px dashed #C30207;
	background: #FFE1E2;
	text-align: left;
}
.borderdashedstyle3 {
	margin: 3px;
	padding: 2px 5px;
	border: 1px dashed #2A75E7;
	background: #C4E4FF;
	text-align: left;
}
.borderdashedstyle4 {
	margin: 3px;
	padding: 2px 5px;
	border: 1px dashed #77E104;
	background: #F4FFE8;
	text-align: left;
}
.bordergraystyle1 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 5px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 5px solid #666666;
	border-left: 1px solid #666666;
	background: #F3F3F3;
	text-align: left;
}
.bordergraystyle2 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 1px solid #666666;
	border-right: 5px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 5px solid #666666;
	background: #F3F3F3;
	text-align: left;
}
.bordergraystyle3 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 5px solid #666666;
	border-left: 1px solid #666666;
	background: #ffffff;
	text-align: left;
}
.bordergraystyle4 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 5px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	background: #ffffff;
	text-align: left;
}
.bordernotestyle1 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 1px solid #ff0000;
	border-right: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
	border-left: 7px solid #ff0000;
	background: #FFFFFF;
	text-align: left;
}
.bordernotestyle2 {
	margin: 3px;
	padding: 2px 5px;
	border-top: 5px solid #ff0000;
	border-right: 1px solid #ff0000;
	border-bottom: 1px solid #ff0000;
	border-left: 1px solid #ff0000;
	background: #FFFFFF;
	text-align: left;
}
.borderstyledotted1{
	border: 2px dotted #666666; 
	background-color: #EAEAEA; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledotted2{
	border: 2px dotted #1DCD00; 
	background-color: #F0FFDF; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledotted3{
	border: 2px dotted #008AFF; 
	background-color: #DFF7FF; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledotted4{
	border: 2px dotted #DF0000; 
	background-color: #FFEFEF; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledbl1 {
	border: 4px double #3867EE; 
	background-color: #EAF3FF; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledbl2 {
	border: 4px double #6DD200; 
	background-color: #EEFFEA; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledbl3 {
	border: 4px double #DF0000; 
	background-color: #FFF2F2; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
.borderstyledbl4 {
	border: 4px double #000000; 
	background-color: #FFFFFF; 
	padding: 2px 5px;
	margin: 3px;
	text-align: left;
}
a.hostlink:active {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}
a.hostlink:link {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:visited {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:hover {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}

.bgpowered {
	background-image:url(images/bgpowered.jpg);
	font-size:9px;
	color:#000000;
}
.bgpowered2 {
	background-image:url(images/bgpowered2.gif);
	border:1px solid #000000;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.marginpw {
	padding-top:3px;
	padding-bottom:2px;
}
.marginpw2 {
	padding-left:2px;
	padding-right:2px;
}

.pathway{	
	background-color:#d1bed9; 
	border:2px solid #0114d1;
	margin:0 3px;  
	width:3px; 
	height:2px;
	padding:0;
}
.imagethumb{
	padding:3px;
	margin:5px;
	border:#BFBFBF solid 1px;  
	background-color:#FFF;
}